Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: João Távora <[email-masked]>
Date: Tue, 8 Jan 2019 14:55:21 +0000

On Tue, Jan 8, 2019 at 2:47 PM martin rudalics <[email-masked]> wrote:

> I recommend to do these before making that function public.  I don't
> understand B and C sufficiently.

Then we can go ahead and do B and C without A, but we would probably
have to tweak B/C later (which is something we have to do already
for many other uses of `window--display-buffer`).

João

-- 
João Távora